/******************************************************************************
*	Fichier de structure pour le codage "DYNAMIC" .			       **
*	Date : 15 . 03 . 92

*******************************************************************************/
#define NB_GROUP 4000
int numberGroup;
void asp();
int *asp_codage();
p_groupe *asp_genGroup();
p_groupe asp_genGroupReturnState();
p_groupe *asp_orderGroupElement();
int *asp_poidEtat();
int *asp_poidGroup();
int *makeTabCode();
p_groupe asp_order();
p_groupe *chain_list2group();
p_groupe asp_orderGroup();
void displayGroup();
void displayTabGrp();
